.container {
	max-width: 1000px
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
	float: left
}
.col-sm-1 {
	width: 8.333333333333332%
}
.col-sm-2 {
	width: 16.666666666666664%
}
.col-sm-3 {
	width: 25%
}
.col-sm-4 {
	width: 33.33333333333333%
}
.col-sm-5 {
	width: 41.66666666666667%
}
.col-sm-6 {
	width: 50%
}
.col-sm-7 {
	width: 58.333333333333336%
}
.col-sm-8 {
	width: 66.66666666666666%
}
.col-sm-9 {
	width: 75%
}
.col-sm-10 {
	width: 83.33333333333334%
}
.col-sm-11 {
	width: 91.66666666666666%
}
.col-sm-12 {
	width: 100%
}
.col-sm-push-1 {
	left: 8.333333333333332%
}
.col-sm-push-2 {
	left: 16.666666666666664%
}
.col-sm-push-3 {
	left: 25%
}
.col-sm-push-4 {
	left: 33.33333333333333%
}
.col-sm-push-5 {
	left: 41.66666666666667%
}
.col-sm-push-6 {
	left: 50%
}
.col-sm-push-7 {
	left: 58.333333333333336%
}
.col-sm-push-8 {
	left: 66.66666666666666%
}
.col-sm-push-9 {
	left: 75%
}
.col-sm-push-10 {
	left: 83.33333333333334%
}
.col-sm-push-11 {
	left: 91.66666666666666%
}
.col-sm-pull-1 {
	right: 8.333333333333332%
}
.col-sm-pull-2 {
	right: 16.666666666666664%
}
.col-sm-pull-3 {
	right: 25%
}
.col-sm-pull-4 {
	right: 33.33333333333333%
}
.col-sm-pull-5 {
	right: 41.66666666666667%
}
.col-sm-pull-6 {
	right: 50%
}
.col-sm-pull-7 {
	right: 58.333333333333336%
}
.col-sm-pull-8 {
	right: 66.66666666666666%
}
.col-sm-pull-9 {
	right: 75%
}
.col-sm-pull-10 {
	right: 83.33333333333334%
}
.col-sm-pull-11 {
	right: 91.66666666666666%
}
.col-sm-offset-1 {
	margin-left: 8.333333333333332%
}
.col-sm-offset-2 {
	margin-left: 16.666666666666664%
}
.col-sm-offset-3 {
	margin-left: 25%
}
.col-sm-offset-4 {
	margin-left: 33.33333333333333%
}
.col-sm-offset-5 {
	margin-left: 41.66666666666667%
}
.col-sm-offset-6 {
	margin-left: 50%
}
.col-sm-offset-7 {
	margin-left: 58.333333333333336%
}
.col-sm-offset-8 {
	margin-left: 66.66666666666666%
}
.col-sm-offset-9 {
	margin-left: 75%
}
.col-sm-offset-10 {
	margin-left: 83.33333333333334%
}
.col-sm-offset-11 {
	margin-left: 91.66666666666666%
}

.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
}
header .navbar .navbar-nav {
    float: right;
    margin-top: 41px;
    z-index: 999;
	margin-bottom:0
}
header .navbar .navbar-nav li {
    margin-left: 20px;
    position: static;
}
.navbar-nav > li {
    float: left;
}
.navbar-toggle{display:none}
.navbar-header {
    float: left;
}
.identifier-wrap {
    background: none repeat scroll 0 0 #fff;
    border-radius: 12px;
	-webkit-border-radius: 12px;
	-ms-border-radius: 12px;
    box-shadow: 10px 20px 18px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 10px 20px 18px rgba(0, 0, 0, 0.2) inset;
	-ms-box-shadow: 10px 20px 18px rgba(0, 0, 0, 0.2) inset;
    position: relative;
    z-index: 2;
	
}
#identifier:after { top: auto; bottom:0; margin-bottom:-40px; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-top-color: #0096ac; border-width: 20px; margin-left: -20px; }
#identifier {margin-bottom:0}
#footer{margin-top:30px}